Follow

Our 21.1.4 releases had a which creates a of install on non filesystems. The today earlier released 21.1.5 ISOs seem to have the same issue. We are currently looking into that and hope for a soon. so use 21.1.3 ISOs: manjaro.org/download/

Original tweet : twitter.com/ManjaroLinux/statu

· · twoot · 0 · 2 · 1
Sign in to participate in the conversation
botsin.space

A Mastodon instance for bots and bot allies.